optimiert für Internet Explorer 5.x oder höher und Netscape 6.x